package com.xxl.job.executor.ads.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.Date;

/**
 * 智能投放策略信息
 * @author jeecg-boot
 * @date   2020-12-10
 * @version V1.0
 */
@Data
@TableName("ctop_ai_kuaishou_strategy")
public class AiKuaishouStrategy {

	/**id*/
	@TableId(type = IdType.AUTO)
	private Long id;
	/**账户id*/
	private Integer accountId;
	/**名称*/
	private String strategyName;
	/**素材选择方式*/
	private String materialCombinationMode;
	/**策略类型*/
	private String strategyType;
	/**状态1可用 0不可用*/
	private Integer status;
	private Date createTime;
	private Date updateTime;
}
