package com.xxl.job.executor.ads.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.Date;

/**
 * 智能投放快手定向策略详细信息
 * @author jeecg-boot
 * @date   2020-12-10
 * @version V1.0
 */
@Data
@TableName("ctop_ai_kuaishou_strategy_map_creative")
public class AiKuaishouStrategyMapCreative {

	/**id*/
	@TableId(type = IdType.AUTO)
	private Long id;
	/**账户id*/
	private Integer accountId;
	/**计划id*/
	private Integer campaignId;
	/**组id*/
	private Integer unitId;
	/**创意id*/
	private Integer creativeId;
	/**定向id*/
	private Integer targetId;
	/**是否创建成功*/
	private Integer createSuccess;
	/**失败原因*/
	private String detail;
	private Date createTime;
	private Date updateTime;
}
